When should we use Oledb provider to SqlClient

 Posted by deccansoft on 9/18/2010 | Category: C# Interview questions | Views: 1708


If we need to communicate with MS sql server version 6.5 or earlier.


Asked In: Many Interviews | Alert Moderator 

Comments or Responses

Login to post response